*{padding:0px;margin:0px;}
body
{	
	background: #FFFFFF;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	margin-top:0px;
	margin-left:0px;
}

a
{
font-family:verdana, arial,helvetica;
font-size: 10px;
color: #5E5E5E;
text-decoration: underline;
}

a:link 
{
font-family:verdana, arial,helvetica;
font-size: 10px;
color: #5E5E5E;
text-decoration: underline;
}

a:hover {
text-decoration:none;
color: #5E5E5E;
}
a:visited {}


.verdana12noir
{
font-family:verdana, arial,helvetica;
font-size: 12px;
color:#000000;
text-decoration: none;
}

.verdana12626262
{
font-family:  verdana, arial,helvetica;
font-size: 12px;
/*color:#626262;*/
color:#000;
text-decoration: none;
}

a.verdana12626262
{
font-family: verdana, arial,helvetica;
font-size: 12px;
/*color:#626262;*/
color:#000;
text-decoration: underline;
}

a.verdana12626262:hover
{
font-family:verdana, arial,helvetica;
font-size: 12px;
/*color:#626262;*/
color:#000;
text-decoration: none;
}

.verdana10626262
{
font-family: verdana, arial,helvetica;
font-size: 10px;
/*color:#626262;*/
color:#000;
text-decoration: none;
}

a.chemin
{ 
font-family:  verdana, arial,helvetica;
font-size: 10px;
color: #5E5E5E;
text-decoration: none;
}

a.chemin:link 
{
font-family: verdana, arial,helvetica;
font-size: 10px;
color: #5E5E5E;
text-decoration: none;
}

a.chemin:hover 
{
text-decoration: underline;
color: #5E5E5E;
}

a.chemin:visited {}

a.navhaut
{
font-family:  verdana, arial,helvetica;
font-size: 10px;
color: #000000;
text-decoration: none;
}

a.navhaut:link 
{
font-family:  verdana, arial,helvetica;
font-size: 10px;
color: #000000;
text-decoration: none;
}

a.navhaut:hover
{
text-decoration: underline;
color: #000000;}

a.navhaut:visited {}

td 
{
font: 11px Verdana, Arial, Helvetica, sans-serif;
color:#47433F;
}

.input 
{
font: 9px Verdana, Arial, Helvetica;
padding-top: 0px;
padding-left: 3px;
}

.selectgd {font: 13px Verdana, Arial, Helvetica;padding-top: 0px;padding-left: 3px;	height: auto;}
.select {font: 9px Verdana, Arial, Helvetica;}

.footer { font-family:  verdana, arial,helvetica; font-size: 10px; color: #000000;text-decoration: none;}
a.footer { font-family:  verdana, arial,helvetica; font-size: 10px; color: #000000;text-decoration: none;}
a.footer:link { font-family:  verdana, arial,helvetica; font-size: 10px; color: #000000;text-decoration: none;}
a.footer:hover { text-decoration: underline; color: #000000;}
a.footer:visited {}

a.bandeaulaterale {font-family:verdana, arial,helvetica;font-size: 12px;color: #ffffff;font-weight:bold;text-decoration: none;}
a.bandeaulaterale:link {}
a.bandeaulaterale:hover {text-decoration: underline;color: #ffffff;}
a.bandeaulaterale:visited {}

.introrayon{font-family:verdana, arial,helvetica;font-size: 16px;color: #000000;}
.introrayon14{font-family:verdana, arial,helvetica;font-size: 12px;color: #000000;}

.titrerayon{font-family:verdana, arial,helvetica;font-size: 18px;font-weight:bold;color: #8F8C7F;}

.ptitrerayon
{
font-family:verdana, arial,helvetica;
font-size:12px;
font-weight:bold;
color: #8F8C7F;}

.rayondescriptif{font-family:verdana, arial,helvetica;font-size: 10px;color: #000000;}
a.rayondescriptif {text-decoration: none;}
a.rayondescriptif:link {}
a.rayondescriptif:hover {text-decoration: underline;color: #000000;}
a.rayondescriptif:visited {}


.rayondescriptifprix{font-family:verdana, arial,helvetica;font-size: 12px;color: #000000;font-weight:bold;}

.rayondescriptifprixfranc{font-family:verdana, arial,helvetica;font-size: 10px;color: #000000;font-weight:normal;padding-left:10px;display:inline}

.ficherecherche{font-family:verdana, arial,helvetica;font-size: 10px;color: #8F8C7F;text-align:right;}
.fichenomproduit{font-family:verdana, arial,helvetica;font-size: 14px;color: #8F8C7F;font-weight:bold;}
.ficheproduitprix1{font-family:verdana, arial,helvetica;font-size: 18px;color: #8F8C7F;text-decoration: line-through;}
.ficheproduitprix2{font-family:verdana, arial,helvetica;font-size: 22px;color: #000000;font-weight:bold;}
.vignette{border:3px solid white;}
.ficheproduitgain{font-family:verdana, arial,helvetica;font-size: 12px;color: #FF9600;}
.ficheproduitgain2{font-family:verdana, arial,helvetica;font-size: 12px;color: #FF5A00;font-weight:bold;}
.ficheproduittext1{font-family:verdana, arial,helvetica;font-size: 12px;color: #4D4D4D;font-weight:bold;margin-bottom:7px;}
.ficheproduittext2{font-family:verdana, arial,helvetica;font-size: 10px;color: #909090;}
.selectfiche{font-family:verdana, arial,helvetica;font-size: 10px;width:200px;}


.indexrayon 
{
font: 10px Verdana, Arial, Helvetica,sans-serif;
color:#000000;
font-weight:bold;
text-transform:uppercase;
}
a.indexrayon {text-decoration: none;color:#8F8C7F;text-decoration:none}
a.indexrayon:link {}
a.indexrayon:hover {text-decoration: underline;color: #8F8C7F;}
a.indexrayon:visited {}
.indexrayonsepar {font: 10px Verdana, Arial, Helvetica, sans-serif;color:#CBC5A1;font-weight:bold;}
.selectindexrayon {font: 10px Verdana, Arial, Helvetica, sans-serif;color:#000000;font-weight:bold;}

.indexrayonnoir
{
font: 10px Verdana, Arial, Helvetica,sans-serif;
color:#000000;
font-weight:bold;
text-transform:uppercase
}
a.indexrayonnoir {text-decoration: none;color:#000000;text-decoration:none}
a.indexrayonnoir:link {}
a.indexrayonnoir:hover {text-decoration: underline;color: #000000;}

.noir10{font-family:verdana, arial,helvetica;font-size: 10px;color: #000000;}
.noir12b{font-family:verdana, arial,helvetica;font-size: 12px;color: #000000;font-weight:bold;}


/*debut class images*/
img.LP
{
width:128px;
height:128px;
border:0px;
margin:6px 6px 0px 6px
}

img.PA
{
width:52px;
height:52px;
border:0px;
margin:0px 5px 0px 0px
}

img.VG
{
width:69px;
height:69px;
border:3px solid white;
margin:0px 0px 0px 0px
}

img.FP
{
width:269px;
height:269px;
border:0px;
margin:0px 0px 0px 0px
}

img.TL
{
width:211px;
height:377px;
border:0px;
margin:0px 0px 0px 0px
}

/*fin class images*/


/*debut style panier commande*/

.cmd-tit-article
{
display:block;
font-family:verdana;
font-weight:bold;
font-size:10px;
color:#000000
}
.cmd-ref-article
{
display:block;
font-family:verdana;
font-weight:bold;
font-size:10px;
color:#909090
}
.cmd-prix-euro
{
display:block;
font-family:verdana;
font-weight:normal;
font-size:12px;
color:#000000
}
.cmd-prix-euro-barre
{
display:block;
font-family:verdana;
font-weight:normal;
font-size:10px;
color:#000000;
text-decoration: line-through ; 
}
.cmd-prix-euro-total
{
display:block;
font-family:verdana;
font-weight:bold;
font-size:12px;
color:#000000
}
.cmd-prix-franc-total
{
display:block;
font-family:verdana;
font-weight:normal;
font-size:10px;
color:#000000;
text-decoration: line-through ; 
}

#pave-bas
{
width:576px;
background-color:#F5F1E1;
border-top: solid #B6B093 1px; 
border-bottom: solid #B6B093 1px; 
margin: 10px 2px 10px 2px;
padding-top:10px;
padding-bottom:10px;
}

#pave-bas table
{
width:480px;
margin-left:12px;
}

td.code-ope
{
font-family:verdana;
font-size:10px;
font-weight:bold;
color:#FF8400;
text-align:center;
padding-bottom:8px
}

#pave-bas p
{
margin-left:12px;
margin-right:75px;
font-family:verdana;
font-weight:bold;
font-size:10px;
}

#pave-bas hr
{
width:552px;
color:#B6B093;
height:1px;
margin:5px 0px 5px 0px
}

.textorangegras
{
font-family:verdana;
font-weight:bold;
font-size:10px;
color:#FF8400;
display:inline;
}

img.totem-separateur
{
width:172px;
height:10px;
margin:5px 0px 5px 0px;
display:block
}
/*style panier commande*/


/*debut style magasins*/
.MagasinsCP
{
font-family:verdana, arial,helvetica;
font-size:12px;
font-weight:bold;
color:#535353;
display:block;
margin-top:5px;
margin-bottom:15px
}

a.MagasinsPuce
{
font-family:verdana, arial,helvetica;
font-size:12px;
font-weight:bold;
color:#000000;
padding-left:15px;
display:block;
text-transform:uppercase;
text-decoration:underline;
display:block;
background-image:url(../images/070-magasins/puce_triangle_grise.gif);
background-repeat:no-repeat;
text-align:top;
margin-bottom:5px;
margin-top:3px

}

a.MagasinsPuce:hover
{
color:#000000;
text-decoration:none;
}

#MagasinsRecherche
{
width:565px;
border-top: 1px solid #ffffff;
background-color:#EBE7D7;
margin:0px
}

#MagasinsRecherche table
{
margin-left:24px;
margin-bottom:5px;
margin-top:5px;
}

#MagasinsRecherche td.recherche
{
width:200px;
font-family:verdana, arial,helvetica;
font-size:12px;
color:#000000
}
#MagasinsRecherche td.ok
{
padding-left:5px;
}
#MagasinsRecherche .MagasinsSeparateur
{
height:1px;
background-color:#ffffff;
width:565px;
margin:0px 0px 8px 0px
}

/*fin style magasins*/

/*debut style Pages Statiques*/

ul.pit
{

list-style: url(../images/000-commun/puce_fleche.gif);
padding-left:5px;
font-family:verdana;
font-size:12px;
margin-left:15px
}


.PS-surtitre
{
display:block;
font-family:verdana;
font-size:12px;
font-weight:bold;
/*text-transform: uppercase ;*/ 
color:#535353
margin-bottom:8px
}

.PS-text
{
display:block;
font-family:verdana;
font-size:12px;
font-weight:normal;
color:#626262
}

.accroche
{
display:block;
font-family:verdana;
font-size:14px;
font-weight:bold;
/*color:#6589A6;*/
color:#005AAD;
}

/*fin style pages statiques*/

/*tableau assistant taille*/
td.tailletit
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#ffffff;
background-color:#848484;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
width:70px;
}
td.taillela
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#A8A286;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
width:70px;
}
td.taillelb
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#000000;
background-color:#EBE7D7;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
width:70px;
}
/*fin assistant taille*/

/*tableau tab point relais kiala */
th.kialatit, td.kialatit
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#ffffff;
background-color:#848484;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}
td.kialala
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#A8A286;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}
td.kialalb
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#000000;
background-color:#EBE7D7;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}
/*fin tab point relais kiala */


/*tableau modele*/
td.taillemodtit
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#ffffff;
background-color:#848484;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}

td.taillemodla
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#A8A286;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}


td.taillemodlb
{
font-family:verdana;
font-size:10px;
font-weight:normal;
color:#000000;
background-color:#EBE7D7;
border-bottom:1px solid black;
text-align:center;
padding-top:1px;
padding-bottom:2px;
}
/*fin modele*/

/* debut style Q/R */

	.qrtitre{
	display:block;
	font-family:verdana;
	font-size:16px;
	font-weight:bold;
	color:#6589A6;
	}
	

a.qrtitre {display:block;
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
	color:#6589A6;
	text-decoration: underline;}
a.qrtitre:link {text-decoration: underline;}
a.qrtitre:hover {text-decoration: none;color: #6589A6;}
a.qrtitre:visited {}
	
	
/* fin style Q/R */

.articleajoute
 {
/*display:block;*/
font-family:verdana;
font-size:12px;
font-weight:bold;
color:#B75472;
text-align:center;
margin-bottom:5px;
}

a.navgauche3 {font-family:verdana, arial,helvetica;font-size: 10px;color: #626262;text-decoration: none;}
a.navgauche3:link {}
/*a.navgauche3:hover {background-color:#F2CBDB;}*/
a.navgauche3:hover {text-decoration:underline;}
a.navgauche3:visited {}

a.navgauche3Select {font-family:verdana, arial,helvetica;font-size: 10px;color: #626262;text-decoration: underline;}
a.navgauche3Select:link {}
a.navgauche3Select:hover {text-decoration:underline;}
a.navgauche3Select:visited {}


select.SelectAutreRayon
{
width:75px;
font-family: verdana, arial, sans-serif;
font-size: 10px;
}
